/* Class = "NSPanel"; title = "Import"; ObjectID = "10"; */
"10.title" = "Importar";

/* Class = "NSButtonCell"; title = "New Document"; ObjectID = "75"; */
"75.title" = "Nuevo documento";

/* Class = "NSButtonCell"; title = "New Canvas"; ObjectID = "76"; */
"76.title" = "Nuevo lienzo";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "90"; */
"90.title" = "Aceptar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "91"; */
"91.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "92"; */
"92.title" = "Radio";